
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose whether or not to check links within the same website."; ObjectID = "3bL-4V-yya"; */
"3bL-4V-yya.ibShadowedToolTip" = "Choose whether or not to check links within the same website.";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, the filter will result in a failure if any link to other pages of this site can't be loaded."; ObjectID = "Clu-Z2-Pt2"; */
"Clu-Z2-Pt2.ibShadowedToolTip" = "If checked, the filter will result in a failure if any link to other pages of this site can't be loaded.";

/* Class = "NSTextFieldCell"; title = "Local links:"; ObjectID = "IC0-6n-OZV"; */
"IC0-6n-OZV.title" = "Local links:";

/* Class = "NSButtonCell"; title = "      Failure if any local link is invalid"; ObjectID = "Lv0-ni-Est"; */
"Lv0-ni-Est.title" = "      Failure if any local link is invalid";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose whether or not to check links to other websites."; ObjectID = "MG2-e4-j9i"; */
"MG2-e4-j9i.ibShadowedToolTip" = "Choose whether or not to check links to other websites.";

/* Class = "NSMenuItem"; title = "Check Link"; ObjectID = "Mph-M1-DxA"; */
"Mph-M1-DxA.title" = "Check Link";

/* Class = "NSTextFieldCell"; title = "Remote links:"; ObjectID = "Rqo-W3-p6d"; */
"Rqo-W3-p6d.title" = "Remote links:";

/* Class = "NSButtonCell"; title = "      Failure if any remote link is invalid"; ObjectID = "Yor-Sb-Nzf"; */
"Yor-Sb-Nzf.title" = "      Failure if any remote link is invalid";

/* Class = "NSMenuItem"; title = "Ignore"; ObjectID = "eNe-k6-VjE"; */
"eNe-k6-VjE.title" = "Ignore";

/* Class = "NSMenuItem"; title = "Check Link"; ObjectID = "lTI-bV-ht3"; */
"lTI-bV-ht3.title" = "Check Link";

/* Class = "NSMenuItem"; title = "Ignore"; ObjectID = "nrZ-Xa-RTr"; */
"nrZ-Xa-RTr.title" = "Ignore";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, the filter will result in a failure if any link to another website can't be loaded."; ObjectID = "tmf-fh-sy2"; */
"tmf-fh-sy2.ibShadowedToolTip" = "If checked, the filter will result in a failure if any link to another website can't be loaded.";
